
@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */
    h4 { font-size: 32px; }
    
	.page-container {
		padding: 55px 45px 45px 45px;
	}
    
	
    .wrapper {
		width: 95%;
		max-width: 1440px;
		margin: 0 auto;
    }
    .blue-section .wrapper {
		padding: 50px 10%;
	}
    p.ssl-icon img { width: 125px; }
    
	.page-container .wrapper, .content-container .wrapper, #footer .wrapper { padding: 0 2.5%; width: 85%; max-width: 1400px; }
	
	.content-container {
		padding: 25px 0px;
	}
	.info-section .info-desc {
		width: 55%;
	}
	.info .info-img {
		width: 35%;
	}
    
    .leftCol {
        width: 25%;
        float: left;
    }
    .rightCol {
        width: 70%;
        float: right;
    }
	
	.hodl-badge img { width: 150px; }
	.fullmedia-section .mediawrapper {
		width: 50%;
	}
}

